<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp2/tc/onlinemanual/000010Diff61SP2" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Company data</Title>
		<Keyword><Level1>Differences SSA ERP LN 6.1 FP2</Level1>
			<Level2>Company data</Level2>
		</Keyword>
	</Header>
	<GeneralSection><SectionTitle>SSA ERP LN 6.1 SP1</SectionTitle>
		<List><ListIntro>In SSA ERP LN 6.1 SP1, the <GUIRef href="/baanerp/tc/com/tccom0100s000" role="session">Implemented Software Components (tccom0100s000)</GUIRef> session contained two types of data:</ListIntro>
			<ListItem>The company data such as the company's address and the company language.</ListItem>
			<ListItem>The selection of packages, modules, and concepts used.</ListItem>
		</List>
		<Paragraph>As a result, the session title did not properly indicate what the session contained.</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle>SSA ERP LN 6.1 FP2</SectionTitle>
		<List><ListIntro>In SSA ERP LN 6.1 FP2, the company data is divided between two sessions:</ListIntro>
			<ListItemHead><GUIRef href="/baanerp/tc/com/tccom0102s000" role="session">General Company Data (tccom0102s000)</GUIRef>
			</ListItemHead>
			<ListItem>This new session contains the company data such as the company's address, the company language, and the company's tax number and fiscal identification number.</ListItem>
			<ListItemHead><GUIRef href="/baanerp/tc/com/tccom0100s000" role="session">Implemented Software Components (tccom0100s000)</GUIRef>
			</ListItemHead>
			<ListItem>This session only contains the selection of packages, modules, and concepts used.</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
